<?php 
session_start();
//mysql_connect("localhost","root","vertrigo") or die("Error Connecting Server");
//mysql_select_db("sm") or die("Error Opening Database");
include 'dbc.php';

$userid=$_SESSION["userid"];
$today=date("d-m-Y");
$id=$_REQUEST["id"];

	 
$sql = "delete from video where id='$id'";
$conn->query($sql);

$Message = "Record Deleted";
    header("Location:Video_Report.php?Message={$Message}");
?>
